@charset "UTF-8";

/* ----------初期化---------- */
@import "html5-doctor-reset-stylesheet.min.css";
*{
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic", Osaka, Verdana, sans-serif;
}

/* ---------- body ---------- */
body{
	line-height:1.6em;
	color: #000;
	font-size: 10pt;
	position: relative;
}

a:link { color: #000; text-decoration: none; }
a:visited { color: #000; text-decoration: none; }
a:active { color: #000; text-decoration: underline; }
a:hover { color: #000; text-decoration: underline; }

.firstChild { margin-left: 0 !important; }
.lastChild { margin-right: 0 !important; }

/* ---------- clearfix ---------- */
#contents,
footer,
header,
.clearfix {
	zoom: 1;
}

#contents:after,
footer:after,
header:after,
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clear { clear: both; }
/* ---------- common ---------- */
/** margin, Padding **/
.pb0{padding-bottom:0 !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb25{padding-bottom:25px !important;}
.pb30{padding-bottom:30px !important;}

.mb0{margin-bottom:0 !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}

.pt0{padding-top:0 !important;}
.pt5{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}

.mt0{margin-top:0 !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}

.ml0{margin-left:0 !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}

.mr0{margin-right:0 !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}

.center { margin: 0 auto; }

.fl{float:left;}
.fr{float:right; text-align:left;}

.al{text-align:left;}
.ar{text-align:right;}
.ac{text-align:center;}

.small{font-size: small;}


/*  PC用ここから  */
@media (min-width:641px){

/* ---------- header ---------- */
header {
	width: 100%;
	padding: 24px 0;
	background: #000;
}
header .logo {
	width: 592px;
	margin: 0 auto;
}
header .logo a {
	display: block;
	width: 64px;
	height: 42px;
	background: url(../images/pc/lg_adidas.png) no-repeat left center;
	margin: 0 auto;
}

/* ---------- footer ---------- */
footer {
	width: 100%;
	background: #000;
	text-align: center;
	font-size: 10pt;
	color: #fff;
	padding: 16px 0;
	position: fixed;
	bottom: 0;
}

/* ---------- contentsArea ---------- */
h1 img.print,
h1 span,
a span,
.sp {
	display: none;
}
.pc {
	display: block;
}
#contents {
	padding: 72px 0;
	text-align: center;
}
h1 {
	font-size: 24px;
	margin-bottom: 15px;
}
p + p {
	margin-top: 15px;
}
}
/*  PC用ここまで  */


/*  スマホ用ここから  */
@media (max-width:640px){

/* ---------- header ---------- */
header {
	width: 100%;
	min-width: 320px;
	height: 48px;
	background: #000;
}
header .logo {
	width: 288px;
	margin: 0 auto;
}
header .logo a {
	display: block;
	width: 49px;
	height: 32px;
	background: url(../images/sp/lg_adidas.png) no-repeat left center;
	background-size: 49px 32px;
	margin: 0 auto;
	padding-top: 15px;
}

/* ---------- footer ---------- */
footer {
	width: 100%;
	background: #000;
	text-align: center;
	font-size: 10pt;
	color: #fff;
	padding: 18px 0;
	position: fixed;
	bottom: 0;
}

/* ---------- contentsArea ---------- */
h1 span,
a span,
.pc {
	display: none;
}
.sp {
	display: block;
}
#contents {
	padding: 48px 18px;
	text-align: center;
}
h1 {
	font-size: 20px;
	margin-bottom: 15px;
}
p + p {
	margin-top: 15px;
}
}
/*  スマホ用ここまで  */
